@charset "utf-8";
/* CSS Document */

/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  
    margin:0; 
    padding:0; 
} 
table { 
    border-collapse:collapse; 
    border-spacing:0; 
} 
fieldset,img {  
    border:0; 
} 
address,caption,cite,code,dfn,em,strong,th,var { 
    font-style:normal; 
    font-weight:normal; 
} 
	ol,ul { 
    list-style:none; 
} 
caption,th { 
    text-align:left; 
} 
h1,h2,h3,h4,h5,h6 { 
    font-size:100%; 
    font-weight:normal; 
} 
	q:before,q:after { 
  content:''; 
} 
abbr,acronym { border:0; 
}

/* CSS Styling */


/* Body */

body{
font-family:Georgia, Times New Roman, serif;
text-align:left;
line-height:130%;
color:#fff;
background-position:bottom;
background-image:url(../images/background_bottom2.jpg);
background-repeat:repeat-x;
background-color:#7cd1e5;
background-attachment:fixed;
}

#outer_wrapper{
width:1020px;
margin:20px auto;
}

#wrapper_head{
background-image:url(../images/wrapper-top.jpg);
width:1020px;
height:30px;
}

#wrapper{
width:1020px;
background-image:url(../images/wrapper-middle.jpg);
background-repeat:repeat-y;
}

#wrapper p{
color:#fff;
font-size:16px;
line-height:130%;
margin-bottom:15px;
}

#wrapper_bottom{
background-image:url(../images/wrapper-bottom.png);
width:1020px;
height:276px;
background-repeat:no-repeat;
background-position:bottom;
position:absolute;
z-index:0;
}

#header{
height:150px;
width:960px;
margin-left:30px;
padding-left:20px;
}

#menu{
height:35px;
width:960px;
font-size:18px;
font-style:italic;
text-align:center;
letter-spacing:1px;
background-color:#fff;
background-image:url(../images/navbar_bg.jpg);
background-repeat:repeat-x;
margin-left:30px;

}

#menu ul{
float:right;
}

#menu li{
display:block;
float:left;
width:150px;
height:35px;
border-left: 1px solid #fff;
}

#menu li a{
text-decoration:none;
font-weight:bold;
display:block;
color:#fff;
width:150px;
padding:8px 0px;
}

#menu li a:hover{
text-decoration:none;
color:#333;
font-weight:bold;
background-image:
}

.selected{
background-image:url(../images/selection.gif);
background-repeat:repeat-x;
}

#content{
height:200px;
padding:20px;
margin-left:30px;
width:920px;
color:#fff;
position:relative;
z-index:10;
}

content p{
float:left;
}

#content_text{
width:560px;
height:280px;
float:right;
position:relative;
background-image:url(../images/text_bg.png);
background-repeat:no-repeat;
padding:10px;
font-style:italic;
}

#content_text h1{
font-size:22px;
font-weight:bold;
color:#fff;
}

#content_text p{
font-size:18px;
}

/* Start of Slideshow styling */

#show{
float:left;
width:300px;
height:300px;
display:block;
overflow:hidden;
}

	
.slideshow-images {
	height: 300px;
	width: 300px;
}		
.slideshow-images-visible { 
	opacity: 1;
}	
.slideshow-images-prev { 
	opacity: 0; 
}
.slideshow-images-next { 
	opacity: 0; 
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}

/* End of Slideshow styling */


#footer{
width:960px;
position:absolute;
z-index:12;
margin-left:30px;
margin-top:260px;
}

#footer p{
color:#fff;
font-size:10px;
text-align:right;
margin-right:20px;
}

/* Contact Us CSS */

#contact_details{
width:920px;
height:280px;
padding:20px;
margin-left:30px;
position:relative;
z-index:10;
}

#contact_details h1{
font-size:22px;
font-weight:bold;
color:#7cd1e5;
margin-bottom:10px;
}

#contact_details p{
font-size:14px;
color:#333;
}

#contact_details a{
color:#333;
}

#contact_details h2{
margin-top:10px;
font-size:16px;
font-weight:bold;
color:#7cd1e5;
}

.contact_hq img{
width:300px;
float:left;
display:block;
}

#contact_hq{
margin-left:100px;
padding:0px 20px;
float:left;
clear:both;
}

#contact_china{
margin-left:140px;
padding:0px 20px;
float:left;
}

.contact_china img{
width:300px;
float:left;
display:block;
}


/* Where to buy CSS */

#retailers{
height:200px;
padding:20px;
width:920px;
color:#333;
position:relative;
z-index:10;
margin-left:30px;
}
#retailers h1{
font-size:22px;
font-weight:bold;
color:#7cd1e5;
margin-bottom:10px;
}

#retailers a{
font-weight:bold;
color:#333;
}

#retailers p{
color:#333;
}

#retailers img{
margin-left:20px;
}

#products {
width:900px;
margin-bottom:10px;
float:left;
}

#products h1 {
font-size:22px;
font-weight:bold;
color:#7cd1e5;
float:left;
padding-right:8px;
}

#content a{
font-weight:normal;
font-size:22px;
color:#333;
margin-bottom:10px;
display:inline;
}

p#asterisk {
font-size:11px;
color:#999999;
font-weight:normal;
text-align:left;
clear:both;
position:relative;
}

#asterisk a{
font-size:11px;
color:#999999;
}

img#b2b{
margin: 20px 40px ;
position:relative;
float:right;
}